body {
	background: linear-gradient(white, lightgray);
	color: #000305;
	font-size: 12px; 
	font-family: Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-algn: left;
	}

a {
	text-decoration: none;
}

.dropdown-menu {
	background-color:gray;
}

.body {
	margin: 0 auto;
	width: 70%;
	clear: both;
}

.mainHeader {
	background-color: white;
}
.mainHeader img {
	width: 30%;
	height: auto;
	margin: 2% 0;
}

.mainHeader nav {
	background-color: #666;
	height: 48px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: left;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display:inline-block;
	padding: 22px 25px;
	height:20px;
} 

.mainHeader nav a:hover, .mainHeader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited{
	background-color:#883083;
	text-shadow:none;
}

.mainHeader nav ul li a {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainContent {
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.content {
	width:70%;
	float: left;
}

.topcontent {
	margin-top:10px;
	padding:3% 5%;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bottomcontent {
	margin-top:10px;
	padding:3% 5%;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.top-sidebar {
	width: 29%;
	margin: 2% 0 2% 1%;
	padding: 0 0 5% 0;
	float: left;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.middle-sidebar {
	width: 29%;
	margin: 2% 0 2% 1%;
	float: left;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.post-info {
	font-style:italic;
	color:#999;
	font-size:85%;
}
.mainFooter {
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #666;
	margin: 2% 0;

}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: white;
}

/*-------CSS-----*/
#about-content {
	max-width: 960px;
	background-color: #D0E1F9;
	padding: 32px;	
}

#about-content p{
	line-height:1.8;
	letter-spacing: .05em;
	
}
	
#mywork{
	max-width: 960px;
	background-color: #D0E1F9;
	padding: 32px;
	
}


.center-block {
	border: 3px solid white;
}
.center-block:hover {
	border:3px solid black;
}
	
#space2 {
	margin-top: 50px;
	msrgin-bottom: 20px;
}

/*------Video-----*/


#feature-video {
	border-radius:10px;
	overflow:hidden;
}
#features-well {
	text-align: center;
}

/*------Profile Section-----*/
.pageTwo
	{max-width: 960px;
		margin: 0 auto;
		background-color:#FFFFFF;
		padding: 32px;
	
}
#profile {
	border: 2px solid #4D648D;
}
.imgdisplay {
	display:block;
	border: 1px solid black;	
	margin-left:auto;
	margin-right:auto;
}

/*------bootstrap accordion-----*/
.panel-group{
padding: 50px;
}
hr{
	border-top: 1px solid;
}

/*------contact Page-----*/
	
#contact-jumbo {
	padding: 24px;
	background-color:#4D648D;
	color:white;
}



/*------footer-----*/
#footer_container {
	max-width:940px;
	height: 100px;
	margin: 0 auto;
	padding-top: 2%;
	background-color: #666;
	
}

.social {
	list-style-type: none;
}

.social li a {
	font-family: sans-serif;
	font-size: 24px;
	display:inline;
	float: right;
	padding: 10px;
	color: white;
	text-decoration: none;
	-o-transition:.5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-wedbkit-transition: .5s;
	transition: .5s;
}

.social li a:hover{
	color: #ff7bac;
}

.copyright_text {
	font-family: 'opensans', sans-serif;
	font-weight: 400;
	padding-top: 2%;
	float: left;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size:0.65em;
	color: white;
}

@media only screen and (min-width: 150px) and (max-width:600px)
{
	.body {
	width: 90%;
	font-size:90%;
}
	.mainHeader img {
	width: 100%;
	
}
	.mainHeader nav {
	height: 160px;
	
}

	.mainHeader nav ul {
		padding-left: 0
	}

	.mainHeader nav ul li {
		width:100%;
		text-align: center;
	}

	.mainHeader nav a:link, .mainHeader nav a:visited {
		
		padding: 22px 25px;
		height:20px;
		display:block;
	} 
	
	.content {
		width:100%;
		float: left;
		margin-top:2%;
	}

	.postinfo {
		display:none;
	}
	
	.topcontent {
		margin-top:10px;
		padding:3% 5%;
		background-color: white;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-bottom: 4%;
	}

	.bottomcontent {
		margin-top:3%;
	}

	.top-sidebar .middle-sidebar {
		width: 95%;
		margin: 2% 0 2% 1%;
		padding: 0 0 5% 0;

}

}
